===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
epm-4.2/configure-107-do
epm-4.2/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
epm-4.2/configure-109-    eval $as_var=C; export $as_var
##############################################
epm-4.2/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
epm-4.2/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
epm-4.2/configure-217-") 2> /dev/null; then
##############################################
epm-4.2/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
epm-4.2/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
epm-4.2/configure-332-
##############################################
epm-4.2/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
epm-4.2/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
epm-4.2/configure-427-
##############################################
epm-4.2/configure-536-	esac;
epm-4.2/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
epm-4.2/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
epm-4.2/configure-770-  case $ac_option in
epm-4.2/configure:771:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
epm-4.2/configure-772-  *)	ac_optarg=yes ;;
##############################################
epm-4.2/configure-813-  -disable-* | --disable-*)
epm-4.2/configure:814:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
epm-4.2/configure-815-    # Reject names that are not valid shell variable names.
##############################################
epm-4.2/configure-818-   { (exit 1); exit 1; }; }
epm-4.2/configure:819:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
epm-4.2/configure-820-    eval enable_$ac_feature=no ;;
##############################################
epm-4.2/configure-832-  -enable-* | --enable-*)
epm-4.2/configure:833:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
epm-4.2/configure-834-    # Reject names that are not valid shell variable names.
##############################################
epm-4.2/configure-837-   { (exit 1); exit 1; }; }
epm-4.2/configure:838:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
epm-4.2/configure-839-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
epm-4.2/configure-1029-  -with-* | --with-*)
epm-4.2/configure:1030:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
epm-4.2/configure-1031-    # Reject names that are not valid shell variable names.
##############################################
epm-4.2/configure-1034-   { (exit 1); exit 1; }; }
epm-4.2/configure:1035:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
epm-4.2/configure-1036-    eval with_$ac_package=\$ac_optarg ;;
##############################################
epm-4.2/configure-1038-  -without-* | --without-*)
epm-4.2/configure:1039:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
epm-4.2/configure-1040-    # Reject names that are not valid shell variable names.
##############################################
epm-4.2/configure-1043-   { (exit 1); exit 1; }; }
epm-4.2/configure:1044:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
epm-4.2/configure-1045-    eval with_$ac_package=no ;;
##############################################
epm-4.2/configure-1070-  *=*)
epm-4.2/configure:1071:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
epm-4.2/configure-1072-    # Reject names that are not valid shell variable names.
##############################################
epm-4.2/configure-1090-if test -n "$ac_prev"; then
epm-4.2/configure:1091:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
epm-4.2/configure-1092-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
epm-4.2/configure-1136-ac_ls_di=`ls -di .` &&
epm-4.2/configure:1137:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
epm-4.2/configure-1138-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
epm-4.2/configure-1196-case $srcdir in
epm-4.2/configure:1197:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
epm-4.2/configure-1198-esac
##############################################
epm-4.2/configure-1239-By default, \`make install' will install all the files in
epm-4.2/configure:1240:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
epm-4.2/configure:1241:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
epm-4.2/configure-1242-for instance \`--prefix=\$HOME'.
##############################################
epm-4.2/configure-1319-*)
epm-4.2/configure:1320:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
epm-4.2/configure-1321-  # A ".." for each directory in $ac_dir_suffix.
epm-4.2/configure:1322:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
epm-4.2/configure-1323-  case $ac_top_builddir_sub in
##############################################
epm-4.2/configure-1452-    *\'*)
epm-4.2/configure:1453:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
epm-4.2/configure-1454-    esac
##############################################
epm-4.2/configure-1538-      case $ac_val in
epm-4.2/configure:1539:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
epm-4.2/configure-1540-      esac
##############################################
epm-4.2/configure-1555-	case $ac_val in
epm-4.2/configure:1556:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
epm-4.2/configure-1557-	esac
##############################################
epm-4.2/configure-1663-    set,)
epm-4.2/configure:1664:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
epm-4.2/configure:1665:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
epm-4.2/configure-1666-      ac_cache_corrupted=: ;;
##############################################
epm-4.2/configure-1685-    case $ac_new_val in
epm-4.2/configure:1686:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
epm-4.2/configure-1687-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
epm-4.2/configure-1741-uname=`uname`
epm-4.2/configure:1742:uversion=`uname -r | sed -e '1,$s/[^0-9]//g'`
epm-4.2/configure-1743-
##############################################
epm-4.2/configure-2123-echo "$as_me:$LINENO: checking for C compiler version" >&5
epm-4.2/configure:2124:ac_compiler=`set X $ac_compile; echo $2`
epm-4.2/configure-2125-{ (ac_try="$ac_compiler --version >&5"
##############################################
epm-4.2/configure-2177-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
epm-4.2/configure:2178:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
epm-4.2/configure-2179-#
##############################################
epm-4.2/configure-2225-	then :; else
epm-4.2/configure:2226:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
epm-4.2/configure-2227-	fi
##############################################
epm-4.2/configure-2322-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
epm-4.2/configure:2323:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
epm-4.2/configure-2324-	  break;;
##############################################
epm-4.2/configure-2377-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
epm-4.2/configure:2378:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
epm-4.2/configure-2379-       break;;
##############################################
epm-4.2/configure-2452-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
epm-4.2/configure:2453:GCC=`test $ac_compiler_gnu = yes && echo yes`
epm-4.2/configure-2454-ac_test_CFLAGS=${CFLAGS+set}
##############################################
epm-4.2/configure-2845-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
epm-4.2/configure:2846:ac_compiler=`set X $ac_compile; echo $2`
epm-4.2/configure-2847-{ (ac_try="$ac_compiler --version >&5"
##############################################
epm-4.2/configure-2931-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
epm-4.2/configure:2932:GXX=`test $ac_compiler_gnu = yes && echo yes`
epm-4.2/configure-2933-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
epm-4.2/configure-4043-  # Check for GNU $ac_path_GREP
epm-4.2/configure:4044:case `"$ac_path_GREP" --version 2>&1` in
epm-4.2/configure-4045-*GNU*)
##############################################
epm-4.2/configure-4057-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
epm-4.2/configure:4058:    ac_count=`expr $ac_count + 1`
epm-4.2/configure-4059-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
epm-4.2/configure-4125-  # Check for GNU $ac_path_EGREP
epm-4.2/configure:4126:case `"$ac_path_EGREP" --version 2>&1` in
epm-4.2/configure-4127-*GNU*)
##############################################
epm-4.2/configure-4139-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
epm-4.2/configure:4140:    ac_count=`expr $ac_count + 1`
epm-4.2/configure-4141-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
epm-4.2/configure-4368-do
epm-4.2/configure:4369:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
epm-4.2/configure-4370-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
epm-4.2/configure-4411-fi
epm-4.2/configure:4412:ac_res=`eval echo '${'$as_ac_Header'}'`
epm-4.2/configure-4413-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
epm-4.2/configure-4414-echo "${ECHO_T}$ac_res" >&6; }
epm-4.2/configure:4415:if test `eval echo '${'$as_ac_Header'}'` = yes; then
epm-4.2/configure-4416-  cat >>confdefs.h <<_ACEOF
epm-4.2/configure:4417:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
epm-4.2/configure-4418-_ACEOF
##############################################
epm-4.2/configure-4671-for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
epm-4.2/configure:4672:  as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
epm-4.2/configure-4673-{ echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
##############################################
epm-4.2/configure-4722-fi
epm-4.2/configure:4723:ac_res=`eval echo '${'$as_ac_Header'}'`
epm-4.2/configure-4724-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
epm-4.2/configure-4725-echo "${ECHO_T}$ac_res" >&6; }
epm-4.2/configure:4726:if test `eval echo '${'$as_ac_Header'}'` = yes; then
epm-4.2/configure-4727-  cat >>confdefs.h <<_ACEOF
epm-4.2/configure:4728:#define `echo "HAVE_$ac_hdr" | $as_tr_cpp` 1
epm-4.2/configure-4729-_ACEOF
##############################################
epm-4.2/configure-5578-do
epm-4.2/configure:5579:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
epm-4.2/configure-5580-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
epm-4.2/configure-5658-fi
epm-4.2/configure:5659:ac_res=`eval echo '${'$as_ac_var'}'`
epm-4.2/configure-5660-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
epm-4.2/configure-5661-echo "${ECHO_T}$ac_res" >&6; }
epm-4.2/configure:5662:if test `eval echo '${'$as_ac_var'}'` = yes; then
epm-4.2/configure-5663-  cat >>confdefs.h <<_ACEOF
epm-4.2/configure:5664:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
epm-4.2/configure-5665-_ACEOF
##############################################
epm-4.2/configure-5677-do
epm-4.2/configure:5678:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
epm-4.2/configure-5679-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
epm-4.2/configure-5757-fi
epm-4.2/configure:5758:ac_res=`eval echo '${'$as_ac_var'}'`
epm-4.2/configure-5759-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
epm-4.2/configure-5760-echo "${ECHO_T}$ac_res" >&6; }
epm-4.2/configure:5761:if test `eval echo '${'$as_ac_var'}'` = yes; then
epm-4.2/configure-5762-  cat >>confdefs.h <<_ACEOF
epm-4.2/configure:5763:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
epm-4.2/configure-5764-_ACEOF
##############################################
epm-4.2/configure-5907-else
epm-4.2/configure:5908:	CXXFLAGS="`$FLTKCONFIG --cflags` ${CXXFLAGS}"
epm-4.2/configure-5909-	GUIS="setup uninst"
epm-4.2/configure:5910:	GUILIBS="`$FLTKCONFIG --use-images --ldstaticflags`"
epm-4.2/configure-5911-	INSTALL_GUIS="install-guis"
##############################################
epm-4.2/configure-6259-	# It would be nice if Red Hat could make up its mind...
epm-4.2/configure:6260:	rpmversion="`$RPM --version | awk '{print $3}' | awk -F. '{print $1 * 10000 + $2 * 100 + $3}'`"
epm-4.2/configure-6261-
##############################################
epm-4.2/configure-6391-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
epm-4.2/configure:6392:  ac_i=`echo "$ac_i" | sed "$ac_script"`
epm-4.2/configure-6393-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
epm-4.2/configure-6521-do
epm-4.2/configure:6522:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
epm-4.2/configure-6523-    eval $as_var=C; export $as_var
##############################################
epm-4.2/configure-6571-  test "x$as_lineno_1" != "x$as_lineno_2" &&
epm-4.2/configure:6572:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
epm-4.2/configure-6573-
##############################################
epm-4.2/configure-6682-	esac;
epm-4.2/configure:6683:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
epm-4.2/configure-6684-	???[sx]*):;;*)false;;esac;fi
##############################################
epm-4.2/configure-6753-configured by $0, generated by GNU Autoconf 2.61,
epm-4.2/configure:6754:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
epm-4.2/configure-6755-
##############################################
epm-4.2/configure-6771-  --*=*)
epm-4.2/configure:6772:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
epm-4.2/configure:6773:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
epm-4.2/configure-6774-    ac_shift=:
##############################################
epm-4.2/configure-7006-
epm-4.2/configure:7007:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 81; then
epm-4.2/configure-7008-    break
##############################################
epm-4.2/configure-7017-
epm-4.2/configure:7018:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
epm-4.2/configure-7019-if test -n "$ac_eof"; then
epm-4.2/configure:7020:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
epm-4.2/configure:7021:  ac_eof=`expr $ac_eof + 1`
epm-4.2/configure-7022-fi
##############################################
epm-4.2/configure-7155-      case $as_dir in #(
epm-4.2/configure:7156:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
epm-4.2/configure-7157-      *) as_qdir=$as_dir;;
##############################################
epm-4.2/configure-7193-*)
epm-4.2/configure:7194:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
epm-4.2/configure-7195-  # A ".." for each directory in $ac_dir_suffix.
epm-4.2/configure:7196:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
epm-4.2/configure-7197-  case $ac_top_builddir_sub in
##############################################
epm-4.2/configure-7262-
epm-4.2/configure:7263:# Neutralize VPATH when `$srcdir' = `.'.
epm-4.2/configure-7264-# Shell code in configure.ac might set extrasub.
##############################################
epm-4.2/configure-7285-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
epm-4.2/configure:7286:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
epm-4.2/configure:7287:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
epm-4.2/configure-7288-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
epm-4.2/configure.in-33-uname=`uname`
epm-4.2/configure.in:34:uversion=`uname -r | sed -e '1,$s/[[^0-9]]//g'`
epm-4.2/configure.in-35-
##############################################
epm-4.2/configure.in-147-else
epm-4.2/configure.in:148:	CXXFLAGS="`$FLTKCONFIG --cflags` ${CXXFLAGS}"
epm-4.2/configure.in-149-	GUIS="setup uninst"
epm-4.2/configure.in:150:	GUILIBS="`$FLTKCONFIG --use-images --ldstaticflags`"
epm-4.2/configure.in-151-	INSTALL_GUIS="install-guis"
##############################################
epm-4.2/configure.in-363-	# It would be nice if Red Hat could make up its mind...
epm-4.2/configure.in:364:	rpmversion="`$RPM --version | awk '{print $3}' | awk -F. '{print $1 * 10000 + $2 * 100 + $3}'`"
epm-4.2/configure.in-365-
##############################################
epm-4.2/portable.c-2887-  fputs("	dfusr=`df -k /usr | tr '\\n' ' '`\n", fp);
epm-4.2/portable.c:2888:  fputs("	fsroot=`echo $dfroot | awk '{print $15}'`\n", fp);
epm-4.2/portable.c:2889:  fputs("	sproot=`echo $dfroot | awk '{print $11}'`\n", fp);
epm-4.2/portable.c:2890:  fputs("	fsusr=`echo $dfusr | awk '{print $15}'`\n", fp);
epm-4.2/portable.c:2891:  fputs("	spusr=`echo $dfusr | awk '{print $11}'`\n", fp);
epm-4.2/portable.c-2892-  fputs("	;;\n\n", fp);
##############################################
epm-4.2/portable.c-2895-  fputs("	dfusr=`df -k /usr | tr '\\n' ' '`\n", fp);
epm-4.2/portable.c:2896:  fputs("	fsroot=`echo $dfroot | awk '{print $1}'`\n", fp);
epm-4.2/portable.c:2897:  fputs("	sproot=`echo $dfroot | awk '{print $9}'`\n", fp);
epm-4.2/portable.c:2898:  fputs("	fsusr=`echo $dfusr | awk '{print $1}'`\n", fp);
epm-4.2/portable.c:2899:  fputs("	spusr=`echo $dfusr | awk '{print $9}'`\n", fp);
epm-4.2/portable.c-2900-  fputs("	;;\n\n", fp);
##############################################
epm-4.2/portable.c-2903-  fputs("	dfusr=`df -k /usr | tr '\\n' ' '`\n", fp);
epm-4.2/portable.c:2904:  fputs("	fsroot=`echo $dfroot | awk '{print $15}'`\n", fp);
epm-4.2/portable.c:2905:  fputs("	sproot=`echo $dfroot | awk '{print $13}'`\n", fp);
epm-4.2/portable.c:2906:  fputs("	fsusr=`echo $dfusr | awk '{print $15}'`\n", fp);
epm-4.2/portable.c:2907:  fputs("	spusr=`echo $dfusr | awk '{print $13}'`\n", fp);
epm-4.2/portable.c-2908-  fputs("	;;\n\n", fp);
##############################################
epm-4.2/portable.c-2911-  fputs("	dfusr=`df -k -B /usr | tr '\\n' ' '`\n", fp);
epm-4.2/portable.c:2912:  fputs("	fsroot=`echo $dfroot | awk '{print $13}'`\n", fp);
epm-4.2/portable.c:2913:  fputs("	sproot=`echo $dfroot | awk '{print $11}'`\n", fp);
epm-4.2/portable.c:2914:  fputs("	fsusr=`echo $dfusr | awk '{print $13}'`\n", fp);
epm-4.2/portable.c:2915:  fputs("	spusr=`echo $dfusr | awk '{print $11}'`\n", fp);
epm-4.2/portable.c-2916-  fputs("	;;\n\n", fp);
##############################################
epm-4.2/portable.c-2919-  fputs("	dfusr=`df -k /usr | tr '\\n' ' '`\n", fp);
epm-4.2/portable.c:2920:  fputs("	fsroot=`echo $dfroot | awk '{print $13}'`\n", fp);
epm-4.2/portable.c:2921:  fputs("	sproot=`echo $dfroot | awk '{print $11}'`\n", fp);
epm-4.2/portable.c:2922:  fputs("	fsusr=`echo $dfusr | awk '{print $13}'`\n", fp);
epm-4.2/portable.c:2923:  fputs("	spusr=`echo $dfusr | awk '{print $11}'`\n", fp);
epm-4.2/portable.c-2924-  fputs("	;;\n", fp);